.version.pisos_y_recubrimientos /* version checker */
{
	color: #0000E0;
	background-color: #675A55;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 1px;
	width: 0.01px;
}

#u17824,#u17824-bw
{
	z-index: 35;
	height: 15px;
}

#u17825
{
	z-index: 36;
	height: 5px;
}

#u17825-bw
{
	z-index: 36;
	margin-top: 1px;
	height: 5px;
}

#pu17813
{
	width: 0.01px;
	margin-top: 1px;
}

#u17813
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17818-4
{
	z-index: 15;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 91px;
}

#u17819-4
{
	z-index: 19;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 142px;
}

#u17820-4
{
	z-index: 23;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 193px;
}

#u17821-4
{
	z-index: 27;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17822-4
{
	z-index: 31;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u18204-4
{
	z-index: 37;
	width: 336px;
	min-height: 34px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 21px;
	position: relative;
}

#pu18205-115
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 12px;
}

#u18205-115
{
	z-index: 41;
	width: 346px;
	min-height: 381px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u18205-16
{
	font-size: 12px;
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u18205-14
{
	font-size: 14px;
	color: #265C7E;
	font-weight: bold;
	line-height: 17px;
}

#u18205-15
{
	color: #265C7E;
	font-weight: bold;
	line-height: 14px;
}

#u18205-45
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-weight: bold;
}

#u18205-11,#u18205-48
{
	font-weight: bold;
}

#u18205-2,#u18205-55,#u18205-69,#u18205-95
{
	font-size: 14px;
	text-align: justify;
	color: #265C7E;
	font-weight: bold;
}

#u18205-5,#u18205-58,#u18205-72,#u18205-98
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	color: #265C7E;
	font-weight: bold;
}

#u18205-3,#u18205-56,#u18205-70,#u18205-96
{
	font-style: italic;
}

#u18205-31,#u18205-83,#u18205-104
{
	font-size: 14px;
	text-align: justify;
}

#u18205-30,#u18205-82,#u18205-103
{
	color: #265C7E;
	font-weight: bold;
}

#u18205-17,#u18205-32,#u18205-84,#u18205-105
{
	font-weight: bold;
	font-style: italic;
}

#u18205-110
{
	color: #96D52E;
}

#u18205-6,#u18205-8,#u18205-9,#u18205-12,#u18205-13,#u18205-19,#u18205-20,#u18205-22,#u18205-23,#u18205-25,#u18205-26,#u18205-28,#u18205-29,#u18205-34,#u18205-35,#u18205-37,#u18205-38,#u18205-39,#u18205-40,#u18205-41,#u18205-42,#u18205-43,#u18205-46,#u18205-49,#u18205-50,#u18205-52,#u18205-53,#u18205-60,#u18205-61,#u18205-63,#u18205-64,#u18205-66,#u18205-67,#u18205-74,#u18205-75,#u18205-77,#u18205-78,#u18205-80,#u18205-81,#u18205-86,#u18205-87,#u18205-89,#u18205-90,#u18205-92,#u18205-93,#u18205-99,#u18205-101,#u18205-102,#u18205-107,#u18205-108,#u18205-111,#u18205-112
{
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
}

#u18205-113
{
	font-size: 12px;
	line-height: 14px;
}

#u18206
{
	z-index: 156;
	width: 310px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 15px;
}

#u17815
{
	z-index: 4;
	min-height: 58.63350515463928px;
	padding: 6px 43px 6.3664948453607195px;
}

#u17816-6
{
	z-index: 5;
	width: 294px;
	min-height: 17px;
}

#u17817-4
{
	z-index: 11;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17815-bw
{
	z-index: 4;
	min-height: 58.63350515463928px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

